Bug 111286 - Sun monitor 447Z not auto detected during install
Summary: Sun monitor 447Z not auto detected during install
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-01 19:02 UTC by Tom Pettigrew
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 21:40:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Pettigrew 2003-12-01 19:02:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
1. boot installer CD with Sun Microsystems Monitor 447Z attached
2. during boot it says unknown monitor and later again when the gui
menu comes up it's not selected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot installer CD with Sun Microsystems Monitor 447Z attached
2. during boot it says unknown monitor and later again when the gui
menu comes up it's not selected.

Actual Results:  I had to manually select the monitor at install time.

Expected Results:  It should be automatically detected.

Additional info:

Comment 1 Bill Nottingham 2003-12-01 19:45:26 UTC
Does the monitor support DDC probing at all?

Comment 2 Bill Nottingham 2004-09-27 21:40:54 UTC
Closing, no response.


Note You need to log in before you can comment on or make changes to this bug.